/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
/*RESET*/
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
	background: none;
}
/************************************************************************************ 
								Layout - common layout rules
************************************************************************************/
body{
	background:white;
}
/* layout - common */
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset{
	margin-bottom: 10px;
}

/* sticky footer */
html, body {height: 100%; margin: 0;}
#page {display: table; width: 100%;}
html>/**/body #page {height: 100%;}
*:first-child+html #page {height: auto;}
.section {display: table-row;}
html>/**/body .section-content {height: 100%;}
*:first-child+html body .section-content {height: auto;}
.region-content{
	margin-bottom:20px;
}
.section-footer{
	background: #9fb3d7;
	min-height:20px;
	text-align: center;
}
.zone-content{
	padding-top:10px;
}


/* layout - navigation */
.region-sidebar-first ul.menu{
	margin-bottom:20px;
}
.region-sidebar-first ul.menu li{
	list-style: none;
	padding: 0;
	margin-bottom:10px;
}
.region-sidebar-first ul.menu ul{
	padding-left:10px;
}
.region-sidebar-first ul.menu a:link{
	text-decoration: none;
}
/* layout - blocks */
.block-search,
.region-sidebar-first .banner{
	margin-bottom:20px;
}
.region-sidebar-first .banner p{margin:0;}
.region-sidebar-first .banner img{border:solid 1px #3f67af;}
/* layout - pages */
.node-type-project .field-name-field-image{
	float:right;
}
.node-type-project .field-name-field-image img{
	margin-bottom:10px;
}
/*layout fields*/
.field-name-field-image img{
	margin-bottom:20px;
}
/*layout views*/
.view-projecten .views-row{
	margin-bottom:10px;
	min-height:204px;
}

/************************************************************************************ 
								Type - common type rules
************************************************************************************/
/* type - common */
body, 
h1, 
h2, 
h3,
h4,
h5,
h6{font-family: Verdana, arial, sans-serif}
h1, 
h2, 
h4,
h5,
h6{font-size:1.5em;}
h3{font-size: 1.2em;}
/* type - navigation */
.region-sidebar-first .menu{
	font-weight:bold;
}
/* type - blocks */

/* type - pages */


/************************************************************************************ 
								Colors - common color rules
************************************************************************************/
/* colors - common */
.section-header{background:url(images/bg_section-header.png) repeat-y center;}
.section-header p{margin-bottom: 0;}
.section-header img{margin:10px 0;}
.section-content{background:url(images/bg_section-content.png) repeat-y center;}
.section-footer{
	background: #9fb3d7;
}
h1, 
h2, 
h4,
h5,
h6{color:#3f67af;}
h3{color:#cc0033;}
/* colors - navigation */

/* colors - blocks */

/* colors - pages */


/************************************************************************************ 
								Node - custom node type rules
************************************************************************************/
/* layout - common */
/* layout - navigation */
/* layout - blocks */
/* layout - pages */

/* type - common */
/* type - navigation */
/* type - blocks */
/* type - pages */

/* colors - common */
/* colors - navigation */
/* colors - blocks */
/* colors - pages */


/************************************************************************************ 
								Page - custom page rules
************************************************************************************/
/* layout - common */
/*.links .views-field-field-image{float:left;}*/
.links .views-row{margin-bottom: 10px;}
.links .views-row-last{margin-bottom: 20px;}
.links .views-field-field-image img{border:solid 1px #3f67af;}
/* layout - navigation */
/* layout - blocks */
/* layout - pages */

/* type - common */
/* type - navigation */
/* type - blocks */
/* type - pages */

/* colors - common */
/* colors - navigation */
/* colors - blocks */
/* colors - pages */








/*Mobiele dingen weer ongedaan maken*/

#block-block-3,
#block-block-4,
#block-block-5{display:block;}

#page{padding:0px;}

#block-block-1 p{text-align:left;}

#block-block-1 p:last-child{display:block;}

#block-block-1 p img{width:auto;}

.menu li{background:none;}

.menu li.leaf{list-style-image: none; list-style-type: none; margin-left:6px; margin-bottom:10px; padding-left:0px;}

.menu li.leaf a.active{color:#000;}

.menu li.leaf.active-trail{background:transparent;}

.menu li.leaf a{line-height:19px; text-decoration:none; color:#0062A0; font-weight:bold;}

#search-block-form{margin-top:0px; margin-bottom:0px;}

#edit-submit,
#edit-actions--2 input,
#edit-submit--2,
#edit-submit--3{
	background:-moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%) repeat scroll 0 0 transparent;
	border-radius:11px 11px 11px 11px;
	border-color: #DDDDDD #BBBBBB #999999;
    border-image: none;
    border-radius: 11px 11px 11px 11px;
    border-style: solid;
    border-width: 1px;
	text-shadow:0 1px 1px #FFFFFF;
	font:bold 12px/1.2 Arial,sans-serif;
}


#region-sidebar-first,
#region-content,
#region-footer-first,
.node-type-webform table,
.node-type-webform .field-group-format{
	margin-left:10px;
	margin-right:10px;
}
article .group_images{margin-left:10px; margin-right:0;}
.node-type-webform table{margin-left:0;}

#region-content .group_body{margin-left:0; margin-right:0;}

#section-footer p{margin-bottom:10px;}

article .group_images img,
.view-projecten img,
.node-project img{width:auto; height:auto;}

.view-projecten img{margin-bottom:15px;}


.view-links .views-row-last{border-bottom:0px;}

.node-type-webform table td{padding:4px 8px;}

.node-type-webform table{width:100%; border:1px solid #ccc;}

.node-type-webform article input{width:auto;}

.node-type-webform article #edit-actions{margin-bottom:0px;}

#edit-advanced{display:block;}